.mnsInfo_contents {
    font-size:14px;
    line-height:1.3em;
    /*font-family:'ＭＳ ゴシック','MS Gothic'*/
    
    
}
.mnsInfo_contents h3{
    margin:4px 0px 8px 0px !important;
    font-weight: bold;
}

.mnsInfo_contents p {
    line-height:1.3em;

}

.mnsInfo_contents ol {
    list-style-type: decimal;
    
}


.mnsInfo_contents ul {
    list-style-type: disc;
    
}

.mnsInfo_contents ul , .mnsInfo_contents ol {
    margin: 0 0 0 2.5em;
    padding: 0;
    line-height:1.1em;

}
.mnsInfo_contents ul li, .mnsInfo_contents ol li{
    margin:1px 0px;

}
.mnsInfo_contents ul li span, .mnsInfo_contents ol li span{
    line-height:1.1em;

}

/*入れ子のインデント*/
.mnsInfo_contents li ul {
    margin: 0 0 0 1em;
    padding: 0;
}



.mnsInfo_contents em {
    font-style: oblique;
    font-family: 'ＭＳ ゴシック','MS Gothic' ;
}


/************************************************
お知らせ表示デザイン　
**************************************************/

.mns_info_design1{
    padding:5px;
    border-bottom:1px solid #aaa;
    margin-bottom: 5px;
    
}